@charset "utf-8";
.box-overflow {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-text-overflow: ellipsis;
}
.appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
* {
  tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
  font-size: 20px;
}
@media only screen and (min-width: 400px) {
  html {
    font-size: 21.33333333px !important;
  }
}
@media only screen and (min-width: 414px) {
  html {
    font-size: 22.08px !important;
  }
}
@media only screen and (min-width: 480px) {
  html {
    font-size: 25.6px !important;
  }
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
img {
  border: 0 none;
  vertical-align: top;
}
input[type="text"],
input[type="tel"],
input[type="button"],
input[type="submit"],
textarea,
select,
button {
  -webkit-appearance: none;
  border-radius: 0;
}
ol,
ul {
  list-style: none;
}
input,
textarea,
select,
button,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-family: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
address,
cite,
dfn,
em,
var,
i {
  font-style: normal;
}
strong {
  font-weight: 700;
}
s {
  text-decoration: none;
}
a {
  text-decoration: none;
  color: #3d3d3d;
}
a:visited {
  color: #3d3d3d;
}
body {
  font-size: .7rem;
  font-family: Helvetica, STHeiti STXihei, Microsoft YaHei, Arial;
  line-height: 1.5;
  color: #3d3d3d;
  -webkit-text-size-adjust: 100% !important;
  background-color: #ededed;
}
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.g-f16 {
  font-size: .8rem;
}
.g-f14 {
  font-size: .7rem;
}
.g-fw {
  font-weight: 700;
}
.g-fl {
  float: left;
}
.g-fr {
  float: right;
}
.g-al {
  text-align: left;
}
.g-ar {
  text-align: right;
}
.g-am {
  text-align: center;
}
.g-pt10 {
  padding-top: .5rem;
}
.g-pl10 {
  padding-left: .5rem;
}
.g-mt8 {
  margin-top: .4rem;
}
.g-mt10 {
  margin-top: .5rem;
}
.g-mb10 {
  margin-bottom: .5rem;
}
.g-mt20 {
  margin-top: 1rem;
}
.g-ml10 {
  margin-left: .5rem;
}
.g-hide {
  display: none!important;
}






.box-overflow {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-text-overflow: ellipsis;
}
.appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.indexicon {
  background: url('//s.img16888.com/dist/images/wap/index/v2/indexicon.png?t=1') no-repeat;
  background-size: 11.35rem 8.5rem;
}
.icon {
  background: url('../images/icon.png?t=1') no-repeat;
  background-size: 11.35rem 8.5rem;
}
.icon2 {
  background: url('../images/icon2.png') no-repeat;
  background-size: 11.35rem 8.5rem;
}

.icon3 {
  background: url('../images/icon3.png') no-repeat;
  background-size: 10.725rem 5.675rem;
}

.mod-banner {
  width: 100%;
}
.mod-container {
  margin-bottom: 4rem;
}
.mod-review .title,
.mod-enrollbox .title,
.mod-dealer .title {
  padding-top: .6rem;
  padding-bottom: .6rem;
  text-align: center;
  height: 1.0rem;
  border-bottom: 1px solid #ededed;
  position: relative;
}

.mod-review .title h3 em,
.mod-enrollbox .title h3 em,
.mod-dealer .title h3 em,
.mod-brandimg .title h3 em,
.mod-activity .title h3 em {
    color: #de0028;
    font-weight: bold;
}

.mod-review .title h3,
.mod-enrollbox .title h3,
.mod-dealer .title h3,
.mod-brandimg .title h3,
.mod-activity .title h3 {
  display: inline-block;
  height: 1rem;
  line-height: 1rem;
  color: #333333;
  font-weight: bold;
  font-size: 0.8rem;
}

.mod-review .title h3 i,
.mod-enrollbox .title h3 i,
.mod-dealer .title h3 i,
.mod-brandimg .title h3 i,
.mod-activity .title h3 i {
  position: relative;
  display: inline-block;
  top: .3rem;
  background-position: -8.875rem -0.275rem;
  width: 1.575rem;
  height: 0.15rem;
  float: left;
}

.mod-review .title h3 i.i2,
.mod-enrollbox .title h3 i.i2,
.mod-dealer .title h3 i.i2,
.mod-brandimg .title h3 i.i2,
.mod-activity .title h3 i.i2 {
    left: -.05rem;
    top: .4rem;
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);     /* IE 9 */
    -moz-transform:rotate(180deg);    /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari 和 Chrome */
    -o-transform:rotate(180deg);  /* Opera */
}

.mod-review .title h3 span,
.mod-enrollbox .title h3 span,
.mod-dealer .title h3 span,
.mod-brandimg .title h3 span,
.mod-activity .title h3 span {
  float: left;
  display: inline-block;
  height: 1rem;
  padding: 0 .4rem;
}
.mod-activity .title i.i4,
.mod-activity .title i.i3{
  position: absolute;
  display: inline-block;
  top: 0rem;
  width: 4.075rem;
  height: 2.675rem;
}

.mod-activity .title i.i3 {
    left: -0.4rem;
    background-position: -0.2rem -0.275rem
}

.mod-activity .title i.i4{
    right:-0.4rem;
    background-position: -0.2rem -3.0rem;
}

.mod-activity .activity-box {

}

.mod-enrollbox {
  margin-top: -2%;
}

.mod-activity {
  overflow: hidden;
}

.mod-activity .activity-spot {
    padding: .3rem .5rem .5rem .5rem;
}

.mod-activity .activity-spot dl {
   background-color: #de0028;
   padding: .5rem;
   border-radius: 4px;
   margin-bottom: .25rem;
}

.mod-activity .activity-spot dt {
    width: 1.95rem;
    height: 1.95rem;
    background-color: #fff35f;
    border-radius: 50%;
    float: left;
    text-align: center;
}

.mod-activity .activity-spot dt i {
    display: inline-block;
    position: relative;
    top: .5rem;
    background-position: -8.025rem -1.025rem;
    width: 1.075rem;
    height: 0.875rem;
}

.mod-activity .activity-spot dt .i2 {
    background-position: -9.475rem -1.025rem;
    width: 1.2rem;
}

.mod-activity .activity-spot dt .i3 {
    background-position: -9.475rem -2.175rem;
    width: 1.2rem;
}

.mod-activity .activity-spot dd {
    margin-left: 2.5rem;
}

.mod-activity .activity-spot dd em {
    color: #fff35f;
}

.mod-activity .activity-spot dd h3 {
    font-weight: bold;
    font-size: 0.8rem;
    color: #fff;
    line-height: 1.2rem;
    margin-top: -.05rem;
}

.mod-activity .activity-spot dd p {
    line-height: .9rem;
    font-size: 0.6rem;
    color: #fff;
}

.mod-activity .activity-spot dl:last-child{
    margin-bottom: 0px;
}

.mod-activity .activity-box {
}

.mod-activity .activity-box h3 {
    color: #fff;
    font-size: 0.9rem;
    text-align: center;
    font-weight: 400;
    line-height: 1.9rem;
}


.mod-enrollbox .enrollbox-time {
    line-height: 2.25rem;
    height: 2.25rem;
    font-size: 0.6rem;
    color: #383E50;
    text-align: center;
    background-color: #fff;

}
.mod-brandimg {
    background-color: #fff;
}

.mod-brandimg .title {
    border-bottom: 0px;
}

.mod-review .review-info,
.mod-brandimg .brandimg-info {
    line-height: 0.8rem;
    color: #a5abbc;
    font-size: 0.6rem;
    padding: 0 .5rem;
    text-align: center;
    padding-top: .2rem;

}

.mod-review .review-box {
    padding: .5rem;
}

.mod-review .review-box p {
    margin-bottom: .5rem;
}

.mod-review .review-box p:last-child {
    margin-bottom: 0px;
}

.mod-brandimg .brandimg-info em {
    color: #de0028;
}

.mod-brandimg .brandimg-box{
  padding-top: .5rem;
}

.mod-brandimg .brandimg-box p {
    line-height: 2rem;
    color: #a5abbc;
    padding-left: .5rem;
    font-size: 0.6rem;
}

.mod-dealer {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: left top, center bottom;
  background-size: 100% 2.0rem, 100% 4.825rem;
  padding-bottom: .5rem;
}

.mod-map {
  position: relative;
}
.mod-map a {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 2.5rem;
    height: 2.1rem;
    font-size: 0px;
}

.mod-footer {
  text-align: center;
  padding: 1px 0 4px 0;
}
.mod-footer a {
  border-left: 1px solid #666;
  margin-left: 10px;
  padding-left: 10px;
}
.mod-footer a.first {
  padding-left: 0;
  margin-left: 0;
  border-left: none;
}
.mod-footer p {
  padding-top: 5px;
  color: #a5abbc;
}
.mod-container.hidden {
  overflow-y: hidden;
  margin-bottom: 0;
}
@-webkit-keyframes stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}
.mod-bg {
  background: #ededed;
}
.mod-banner {
  width: 100%;
}
.mod-banner img {
  width: 100%;
}
.mod-enroll {
  background-color: #fff;
  box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.1);
  border-radius: 0.125rem;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.enrollbox-box {
  background-color: #fff;
  padding-bottom: .1rem;
}
.mod-enroll .enroll-title{
    padding-top: .3rem;
    text-align: center;
}

.mod-enroll .enroll-title h3 {
    color: #de0028;
    font-size: 0.85rem;
    line-height: 1.4rem;
    font-weight: bold;

}

.mod-enroll .enroll-title p {
    line-height: 1.0rem;
    color: #333333;
    font-size: 0.6rem;
}
.mod-enroll .enroll-title p em {
    color: #de0028;
    font-weight: bold;
    font-size: 0.5rem;
}
.mod-enroll .box-c {
  padding: 0.5rem 0.5rem 0 0.5rem;
}
.mod-enroll li {
  padding-bottom: 0.5rem;
  position: relative;
}
.mod-enroll li .li-tip{
  color:#de0028;
  font-size: .7rem;
  position: absolute;
  left: .5rem;
  top: .5rem;
}
.mod-enroll .i-select {
  background: #fff;
}
.mod-enroll .i-select span {
  color: #888;
  display: block;
  padding: 0.4rem 1.0rem 0.4rem 0.75rem;
}
.mod-enroll .i-select a {
  position: relative;
  border: 1px solid #ccc;
  font-size: 0.7rem;
  display: block;
}
.mod-enroll .i-select a:after {
  position: absolute;
  right: 0.5rem;
  top: 0.8rem;
  display: block;
  content: '';
  background: url('../images/icon.png?t=1') no-repeat -3.25rem -0.1rem;
  background-size: 11.35rem 8.5rem;
  width: 0.5rem;
  height: 0.35rem;
}
.mod-enroll .i-select a.selected span {
  color: #333;
}
.mod-enroll .text {
  font-size: 0.7rem;
  height: 2rem;
  line-height: 2.0rem;
  padding: 0.4rem .75rem;
  border: 1px solid #ccc;
  width: 100%;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-enroll .text:focus {
  border: 1px solid #99c5e5;
  outline: #006ebf solid thin;
}
.mod-enroll .btn-box {
  padding: 0.05rem 0.5rem 0rem 0.5rem;
  text-align: center;
  color: #333;
  position: relative;
}
.mod-enroll .btn-box span {
  position: absolute;
  left: 50%;
  line-height: 2rem;
  top: 0px;
  margin-left: -3rem;
  color: #FB8C8C;
  font-size: 1.05rem;
  text-decoration: line-through;
    
}
.mod-enroll .btn-box input.btn {
  color: #fff;
  font-size: 0.95rem;
  font-weight: bold;
  height: 2.0rem;
  line-height: 2.0rem;
  width: 100%;
  font-weight: bold;
  background-color: #DE0028;
  border: none;
}
.mod-enroll .btn-box p {
  line-height: 1.5rem;
  color: #3f4359;
  font-size: 0.6rem;
  text-align: center;
}
.mod-enroll .btn-box p em {
  color: #ca0c31;
}
.mod-bmnumber {
  padding-top: .5rem;
  background-color: #fff;
  position: relative;

  box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.1);
  border-radius: 0.125rem;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.mod-bmnumber div.icon {
  display: inline-block;
  position: absolute;
  top: -1.3rem;
  width: 0.6rem;
  height: 2.1rem;
  background-position: -0.275rem -2.25rem;
}
.mod-bmnumber div.icon.left {
  left: 0.5rem;
}
.mod-bmnumber div.icon.right {
  right: 0.5rem;
}
.mod-bmnumber .side-c {
  padding: 0;
}
.mod-bmnumber .item {
  float: left;
  width: 50%;
}
.mod-bmnumber .list-box {
  height: 10.8rem;
  overflow: hidden;
  margin-top: .3rem;
}
.mod-bmnumber .list-box dd {
  line-height: 1.8rem;
  height: 1.8rem;
  overflow: hidden;
  color: #3f4359;
  padding: 0 0.5rem;
}
.mod-bmnumber .list-box dd:nth-child(odd) {
  background-color: #fff;
}
.mod-bmnumber .list-box dd:nth-child(even) {
  background-color: #f7f7f9;
}
.mod-bmnumber .list-box dd span {
  width: 20%;
}
.mod-bmnumber .list-box dd span.name {
  float: left;
}
.mod-bmnumber .list-box dd span.name span {
  width: auto;
}
.mod-bmnumber .list-box dd span.tel {
  float: left;
  width: 25%;
}
.mod-bmnumber .list-box dd span.city {
  float: left;
  width: 14%;
}
.mod-bmnumber .list-box dd span.time {
  float: left;
  width: 25%;
}
.mod-bmnumber .list-box dd em {
  float: left;
  width: 30%;
  height: 1.8rem;
  overflow: hidden;
}
.mod-bmnumber .list-box dd em a {
  color: #ca0c31;
}
.mod-bmnumber .list-box.change-bg dd:nth-child(odd) {
  background-color: #fff;
}
.mod-bmnumber .list-box.change-bg dd:nth-child(even) {
  background-color: #f9f9f9;
}
.enroll-box .enroll-box-list {
  padding-bottom: 5px;
}
.enroll-box .enroll-box-list .enroll-box-pg {
  background: #fff;
}
.enroll-box .enroll-box-list .enroll-box-pg .enroll-box-bg {
  padding: 10px;
}
.enroll-box .enroll-box-list .enroll-box-list-tit {
  height: 30px;
  line-height: 30px;
  background: #f9f8f8;
}
.enroll-box .enroll-box-list .enroll-box-list-tit span {
  display: inline-block;
  font-size: 16px;
  color: #333;
}
.enroll-box .enroll-box-list .enroll-box-list-tit span.car {
  width: 48%;
  text-indent: 10px;
}
.enroll-box .enroll-box-list .enroll-box-list-tit span.name {
  width: 23%;
}
.enroll-box .enroll-box-list .enroll-box-list-tit span.temi {
  width: 26%;
  text-align: center;
}
.enroll-box .enroll-box-list .enroll-box-list-cn {
  background: #fff;
  overflow: hidden;
  height: 305px;
}
.enroll-box .enroll-box-list .enroll-box-list-cn ul li {
  min-height: 50px;
  border-bottom: 1px solid #ebebeb;
  line-height: 40px;
  overflow: hidden;
  color: #333;
}
.enroll-box .enroll-box-list .enroll-box-list-cn ul li span {
  float: left;
  font-size: 14px;
}
.enroll-box .enroll-box-list .enroll-box-list-cn ul li span.car {
  width: 48%;
  padding: 0 2px 0 0px;
  line-height: 20px;
  margin-top: 10px;
  text-indent: 10px;
}
.enroll-box .enroll-box-list .enroll-box-list-cn ul li span.name {
  width: 23%;
}
.enroll-box .enroll-box-list .enroll-box-list-cn ul li span.temi {
  width: 26%;
  text-align: center;
}
.enroll-box .enroll-box-list .enroll-box-list-cn ul li:hover {
  color: #cd0200;
  text-decoration: underline;
}
.mod-fastbar {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 -3px 5px rgba(0, 0, 0, 0.1);
  border-top: 1px solid #dcdcdc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-fastbar .fastbar-top {
  height: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  color: #3f4359;
  font-size: .6rem;
  background-color: #fff;
}
.mod-fastbar .fastbar-top em {
  color: #ca0c31;
}
.mod-fastbar .fastbar-top i {
  display: inline-block;
  position: relative;
  background-position: -6.45rem -5.175rem;
  width: 1.05rem;
  height: 0.7rem;
  top: .1rem;
  margin-right: .2rem;
}
.mod-fastbar .fastbar-box {
  height: 2.5rem;
  position: relative;
  background: #E93C38;
}
.mod-fastbar .fastbar-box p.t {
  color: #fff;
  padding: 0.1rem 0 0.05rem 0;
}
.mod-fastbar .fastbar-box p.t i {
  display: inline-block;
  background-position: -4.775rem -0.025rem;
  width: 0.675rem;
  position: relative;
  height: 0.6rem;
  top: .03rem;
  margin-right: .2rem;
}
.mod-fastbar .fastbar-box p.enroll-num {
  font-size: 0.8rem;
  color: #fff;
  padding: 0.9rem 0 0 0.5rem;
}

.mod-fastbar .fastbar-box p.enroll-num em {
  color: #fb6f00;
  padding: 0 0.2rem;
}
.enrollbox-time,
.mod-fastbar .fastbar-box div.fastbar-time {
  padding-left: .5rem;
  color: #fff;
}
.mod-fastbar .fastbar-box .gift-box{
  position: relative;
}
.mod-fastbar .fastbar-box .gift-box .gift{
  background-position: -1.675rem -2.45rem;
  width: 3.075rem;
  height: 3.525rem;
  position: absolute;
  top: -1rem;
  left: 0;
  display: inline-block;
}
.mod-fastbar .fastbar-box .gift-box .txt{
   background-position: -.3rem -.275rem;
   width: 7.625rem;
   height: 1.05rem;
   position: absolute;
   top: .6rem;
   left: 3.3rem;
   display: inline-block;
}
.enrollbox-time span s,
.mod-fastbar .fastbar-box span s {
  margin: 0 0.1rem;
}

.enrollbox-time span s.scd-unit-s,
.mod-fastbar .fastbar-box span s.scd-unit-s {
  display: none;
}
.enrollbox-time span s.scd-unit-m,
.enrollbox-time span s.scd-unit-h,
.enrollbox-time span s.scd-unit-d,
.mod-fastbar .fastbar-box span s.scd-unit-m,
.mod-fastbar .fastbar-box span s.scd-unit-h,
.mod-fastbar .fastbar-box span s.scd-unit-d {
  margin: 0 .15rem;
}

.enrollbox-time span s.scd-digit-d,
.enrollbox-time span s.scd-digit-h,
.enrollbox-time span s.scd-digit-m,
.enrollbox-time span s.scd-digit-s,
.mod-fastbar .fastbar-box span s.scd-digit-d,
.mod-fastbar .fastbar-box span s.scd-digit-h,
.mod-fastbar .fastbar-box span s.scd-digit-m,
.mod-fastbar .fastbar-box span s.scd-digit-s {
  color: #fff;
  text-align: center;
  background-color: #DE0028;
  border-radius: 0.125rem;
  width: 1.15rem;
  height: 1.15rem;
  line-height: 1.15rem;
  display: inline-block;
  font-size: 0.7rem;
}

.mod-fastbar .fastbar-box span s.scd-digit-d,
.mod-fastbar .fastbar-box span s.scd-digit-h,
.mod-fastbar .fastbar-box span s.scd-digit-m,
.mod-fastbar .fastbar-box span s.scd-digit-s {
   width: 1.2rem;
    height: 1.0rem;
    line-height: 1rem;
}
.mod-fastbar .fastbar-box .btn {
  position: absolute;
  right: 0.5rem;
  top: 0.38rem;
  background-color: #fff;
  width: 5.8rem;
  height: 1.75rem;
  line-height: 1.75rem;
  font-size: 0.8rem;
  border-radius: 0.125rem;
  color: #E73032;
  text-align: center;
  font-weight: bold;
}
.mod-fastbar .fastbar-box a.btn em {
  display: inline-block;
  color: #cecece;
  font-size: 0.9rem;
  margin-right: 0.2rem;
  text-decoration: line-through;
  font-weight: 400;
}

.mod-fastbar .fastbar-box .btn2{
  width: 4.15rem;
}
.mod-fastbar .fastbar-box .btn i {
  display: inline-block;
  position: relative;
  background-position: -2.225rem -1.25rem;
  width: 3.325rem;
  height: 1.0rem;
  top: .25rem;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #888;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #888;
}
.layui-m-layer0 .layui-m-layerchild {
  width: 90%!important;
  max-width: auto!important;
}
.layui-m-layermain .layui-m-layersection {
  width: 100%;
}
.bm-layer .layui-m-layercont {
  padding: 1.0rem 0 0 0;
}
.bm-layer .layui-m-layercont i {
  display: inline-block;
  background-position: -6.175rem -1.15rem;
  width: 2.175rem;
  height: 2.175rem;
}
.bm-layer .layui-m-layercont h3 {
  height: 1.5rem;
  line-height: 1.5rem;
  color: #bc092c;
  font-weight: 400;
  font-size: 0.8rem;
}
.bm-layer .layui-m-layerbtn {
  background: #fff;
  border: 0px;
  height: auto;
  padding-bottom: 1rem;
  margin-top: 0.6rem;
}
.bm-layer .layui-m-layerbtn span {
  margin: 0 2.0rem;
  display: block;
  height: 1.75rem;
  line-height: 1.75rem;
  text-align: center;
  color: #fff;
  font-size: 0.8rem;
  background: #ca0c31;
  border-radius: 0px;
}
.bm-layer .layui-m-layerbtn span[yes] {
  color: #fff;
}
.bm-layer .layui-m-layercont p {
  color: #3f4359;
  font-size: 0.6rem;
  line-height: 1.0rem;
  padding: 0 2.0rem;
}
.mod-screencity,
.mod-screenprovince {
  position: fixed;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -webkit-transform: translate3d(120%, 0, 0);
  -moz-transform: translate3d(120%, 0, 0);
  -ms-transform: translate3d(120%, 0, 0);
  -o-transform: translate3d(120%, 0, 0);
  transform: translate3d(120%, 0, 0);
  opacity: 0;
  z-index: 10;
}
.mod-screencity.show,
.mod-screenprovince.show {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
.mod-screencity .province-box,
.mod-screenprovince .province-box {
  float: right;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: relative;
}
.mod-screencity .province-box .bottom,
.mod-screenprovince .province-box .bottom {
  line-height: 1.75rem;
  height: 1.75rem;
  background-color: #eeeff3;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  padding: .375rem 0;
}
.mod-screencity .province-box .bottom span,
.mod-screenprovince .province-box .bottom span {
  display: block;
  padding: 0 .4rem;
  height: 1.75rem;
}
.mod-screencity .province-box .bottom a,
.mod-screenprovince .province-box .bottom a {
  font-size: .7rem;
}
.mod-screencity .province-box .bottom a:first-child,
.mod-screenprovince .province-box .bottom a:first-child {
  width: 45%;
  color: #666666;
}
.mod-screencity .province-box .bottom a:first-child i,
.mod-screenprovince .province-box .bottom a:first-child i {
  background-position: -7rem -2.45rem;
  width: .8rem;
  height: .8rem;
  display: inline-block;
  position: relative;
  top: .15rem;
  margin-right: .1rem;
}
.mod-screencity .province-box .bottom a:last-child,
.mod-screenprovince .province-box .bottom a:last-child {
  width: 55%;
  float: right;
  color: #fff;
  border-radius: 2px;
  background-color: #3e80d4;
  height: 1.75rem;
  line-height: 1.75rem;
  text-align: center;
}
.mod-screencity .province-box .close,
.mod-screenprovince .province-box .close {
  width: .7rem;
  height: .7rem;
  position: absolute;
  right: 110%;
  top: 50%;
  margin-top: -0.35rem;
  background-position: -5.95rem -2.7rem;
}
.mod-screencity dt,
.mod-screenprovince dt {
  height: 1.55rem;
  line-height: 1.55rem;
  padding-left: .5rem;
  background-color: #eeeff3;
  font-size: .7rem;
  color: #666666;
}
.mod-screencity dd,
.mod-screenprovince dd {
  line-height: 2rem;
  height: 2rem;
  border-bottom: 1px solid #eeeff3;
}
.mod-screencity dd:last-child,
.mod-screenprovince dd:last-child {
  border-bottom: 0px;
}
.mod-screencity dd a,
.mod-screenprovince dd a {
  display: block;
  height: 2rem;
  color: #333;
  font-size: .7rem;
  position: relative;
  padding: 0 .5rem;
}
.mod-screencity dd a i,
.mod-screenprovince dd a i {
  display: inline-block;
  position: absolute;
  background-position: -4.875rem -4.125rem;
  width: 0.35rem;
  height: 0.625rem;
  right: .5rem;
  top: .7rem;
}
.mod-screencity dd a.hover,
.mod-screenprovince dd a.hover {
  color: #bc092c;
}
.mod-screencity {
  width: 50%;
  box-shadow: -2px 0px 10px #787777;
  z-index: 11;
}
.mod-screencity .city-box {
  float: right;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: relative;
}
.mod-screencity .city-box dt a {
  display: block;
  height: 1.55rem;
  padding-left: .6rem;
}
.mod-screencity .city-box dt a i {
  display: inline-block;
  position: absolute;
  background-position: -2.6rem 0;
  width: .5rem;
  height: .7rem;
  left: .5rem;
  top: .4rem;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.mod-screencity .city-box .close {
  width: .7rem;
  height: .7rem;
  position: absolute;
  right: 110%;
  top: 50%;
  margin-top: -0.35rem;
  background-position: -5.95rem -2.7rem;
}
.mod-shade {
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9;
  cursor: pointer;
}

.dealer-pic {
  background: #fff;
  padding-bottom: 0px;
  margin: 0 .5rem;
  padding-top: .5rem;
}

.dealer-pic h3 {
  line-height: 1.8rem;
  height: 1.8rem;
  color: #45495e;
  font-size: 0.7rem;
  font-weight: bold;
  white-space: nowrap;
}
.dealer-pic h4 i {
  width: 0px;
  height: 0px;
  border: 0.3rem solid transparent;
  border-left: .4rem solid #21a99c;
  display: inline-block;
  position: absolute;
  top: .1rem;
  left: -.6rem;
}
.dealer-pic h4 {
  font-size: 0.6rem;
  position: relative;
}

.dealer-pic li {
  padding: .5rem 0.65rem;
  border-top: 1px solid #efeff3;
}

.dealer-pic p {
  font-size: 0.6rem;
  line-height: 1rem;
  color: #45495e;
}

.dealer-pic p label {
  float: left;
}

.dealer-pic p label em {
    color: #de0028;
}

.dealer-pic p.last label {
    width: 1.8rem;
}

.dealer-pic p span {
  display: block;
  margin-left: 3.0rem;
}

.dealer-pic p.last span{
    margin-left: 1.8rem;
}

.dealer-pic p a{
  color: #0071bf;
}
.dealer-pic p span b {
  font-weight: 400;
  margin-right: 0.5rem;
  display: inline-block;
  white-space: nowrap;
}

.mod-review {
    background-color: #fff;
}

.mod-review .title {
    border-bottom: 0px;
}

body {
  height: 100%;
}

.g-tip {
  position: fixed;
  z-index: 19999999;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
}
.g-tip .box {
  font-size: .7rem;
  margin: -50% 0.5rem 0;
  color: #F2F2F2;
  display: inline-block;
  padding: .5rem .75rem;
  text-align: center;
  opacity: .8;
  background-color: #000;
  border-radius: .4rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.g-tip.hide {
  display: none;
}
.g-loading {
  position: fixed;
  z-index: 19999999;
  top: 40%;
  left: 50%;
  width: 3rem;
  height: 3rem;
}
.g-loading:after {
  content: '';
  display: block;
  position: relative;
  top: -50%;
  left: -50%;
  width: 100%;
  height: 100%;
  opacity: .8;
  border-radius: .4rem;
  background: #000000 url("//s.img16888.com/dist/images/tm/ico-loading-v2.gif") 0.5rem 0.5rem no-repeat;
  background-size: 2rem 2rem;
}
.g-loading.hide {
  display: none;
}

.mod-bar {
  height: 2.3rem;
  line-height: 2.3rem;
  color: #fff;
  font-size: .9rem;
  background-color: #0068df;
  position: relative;
  text-align: center;
  z-index: 4;
}
.mod-bar.bar-fixed {
  width: 100%;
  position: fixed;
}
.mod-bar span.title {
  width: 62%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-text-overflow: ellipsis;
  margin: 0 auto;
  display: block;
  font-weight: bold;
}
.mod-bar a.b-nav,
.mod-bar a.b-back,
.mod-bar a.b-city,
.mod-bar a.b-home,
.mod-bar a.b-member,
.mod-bar a.b-search,
.mod-bar a.b-text,
.mod-bar a.r-home,
.mod-bar a.back {
  position: absolute;
  height: 2.3rem;
  line-height: 2.3rem;
  padding: 0 .5rem;
  top: 0;
  right: 0;
  color: #fff;
  background: url("//s.img16888.com/dist/images/wap/4s/v2/ico.png?t=2") no-repeat;
  background-size: 11.35rem 5.7rem;
  display: block;
}
.mod-bar a.b-text {
  display: inline-block;
  background: none;
  font-size: .7rem;
}
.mod-bar a.b-nav,
.mod-bar a.b-back,
.mod-bar a.b-home,
.mod-bar a.b-member,
.mod-bar a.b-search,
.mod-bar a.back {
  width: 2.0rem;
  line-height: 7rem;
  overflow: hidden;
}
.mod-bar a.b-home {
  background-position: 1.4rem -4rem;
}
.mod-bar a.r-home {
  width: 40px;
  display: block;
  line-height: 80px;
  padding: 0 10px;
  left: auto;
  right: 0;
  overflow: hidden;
  background: url('//s.img16888.com/dist/images/tm/i-home.png') center center no-repeat;
  background-size: 23px 22px;
  font-size: 0px;
}
.mod-bar a.b-search {
  background-position: 1.4rem -5.9rem;
}
.mod-bar a.b-member {
  padding-left: 0;
  background-position: 0.7rem -1.8rem;
}
.mod-bar a.b-nav {
  padding-left: 0;
  background-position: .6rem .55rem;
}
.mod-bar a.b-back,
.mod-bar a.back {
  width: 2rem;
  padding: 0 0 0 1.05rem;
  background-position: -10.3rem -0.82rem;
  right: auto;
  left: 0;
  line-height: 2.3rem;
  font-size: .8rem;
}
.mod-bar a.b-phone {
  position: absolute;
  height: 2.3rem;
  line-height: 2.3rem;
  padding: 0 .5rem;
  top: 0;
  right: 0;
  color: #fff;
  background: url("//s.img16888.com/dist/images/tm/act/20160627/m/phone.png?t=2") no-repeat;
  background-size: 1.125rem 1.05rem;
  display: block;
  background-position: 1.4rem .6rem;
  font-size: 0px;
  width: 2rem;
}
.mod-bar .search-box {
  position: absolute;
  left: 3.3rem;
  right: 2.25rem;
  padding: 0 .2rem;
  height: 1.4rem;
  line-height: 1em;
  top: .4rem;
}
.mod-bar .search-box input {
  font-size: .6rem;
  height: 1.4rem;
  padding: 0 0 0 .4rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: .15rem;
  border: none;
}


.mod-screenbrand {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  opacity: 0;
  z-index: 10;
  background-color: #eeeff3;
}
.mod-screenbrand.show {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.mod-brand dt {
  height: 1.55rem;
  line-height: 1.55rem;
  color: #888888;
  font-size: .7rem;
  padding-left: .5rem;
  font-weight: bold;
}
.mod-brand dd {
  background-color: #fff;
}
.mod-brand dd a {
  display: block;
  height: 2.75rem;
  line-height: 2.75rem;
  border-bottom: 1px solid #f5f5f5;
  color: #333;
}
.mod-brand dd a img {
  float: left;
  margin: .6rem .5rem 0 1rem;
}
.mod-brand dd.hot a {
  width: 20%;
  float: left;
  border-bottom: 0;
  text-align: center;
  height: inherit;
  line-height: inherit;
}
.mod-brand dd.hot a img {
  float: none;
  margin: .25rem auto 0;
}
.mod-brand dd.hot a span {
  display: block;
  padding-bottom: .25rem;
  line-height: 1.1rem;
  height: 1.1rem;
  overflow: hidden;
}
.letter {
  padding: 0 0 0rem 0;
  width: 1.3rem;
  position: fixed;
  right: 0;
  z-index: 10;
  bottom: 2rem;
  overflow: hidden;
}
.letter p {
  color: #666;
  height: 1.1rem;
  line-height: 1.1rem;
  text-indent: 8px;
  margin-bottom: .6rem;
  background-color: #f3f3f3;
  display: none;
}
.letter li {
  width: 100%;
}
.letter li a {
  display: block;
  height: 1.2rem;
  width: 1.2rem;
  line-height: 1.3rem;
  text-align: center;
  color: #006ebf;
  font-size: .7rem;
}
.jump-tips {
  position: fixed;
  display: none;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 3.75rem;
  height: 3.75rem;
  background: rgba(0, 0, 0, 0.6);
  font-size: 1.875rem;
  line-height: 3.75rem;
  text-align: center;
  color: #fff;
  z-index: 1000;
}


.mod-screenseries {
  position: fixed;
  top: 0;
  right: 0;
  width: 65%;
  height: 100%;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -webkit-transform: translate3d(120%, 0, 0);
  -moz-transform: translate3d(120%, 0, 0);
  -ms-transform: translate3d(120%, 0, 0);
  -o-transform: translate3d(120%, 0, 0);
  transform: translate3d(120%, 0, 0);
  opacity: 0;
  z-index: 11;
}
.mod-screenseries.show {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
.mod-screenseries .screenseries-box {
  float: right;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: relative;
}
.mod-screenseries .screenseries-box .close {
  width: .7rem;
  height: .7rem;
  position: absolute;
  right: 110%;
  top: 50%;
  margin-top: -0.35rem;
  background-position: -5.95rem -2.7rem;
  cursor: pointer;
}
.mod-screenseries .screenseries-title {
  padding: .5rem;
}
.mod-screenseries .screenseries-title .pic {
  width: 1.25rem;
  height: 1.25rem;
  float: left;
}
.mod-screenseries .screenseries-title .pic img {
  display: inline-block;
  width: 100%;
}
.mod-screenseries .screenseries-title span {
  margin-left: 1.6rem;
  display: block;
  color: #000000;
  font-size: .7rem;
  line-height: 1.25rem;
}
.mod-screenseries .boxshow {
  box-shadow: 0 4px 6px -3px #eeeeee;
  position: relative;
  z-index: 1;
}
.mod-screenseries .screenseries-text {
  overflow: hidden;
  position: relative;
}
.mod-screenseries dl {
  font-size: .7rem;
}
.mod-screenseries dl dt {
  color: #666666;
  padding: 0 .5rem;
  line-height: 1.8rem;
  height: 1.8rem;
  background-color: #eeeff3;
}
.mod-screenseries dl dd {
  padding: 0 .5rem;
}
.mod-screenseries dl dd a {
  padding: .5rem 0;
  display: block;
  border-bottom: 1px solid #eeeff3;
}
.mod-screenseries dl dd .pic {
  width: 3rem;
  float: left;
  height: 2.25rem;
  overflow: hidden;
}
.mod-screenseries dl dd .text {
  margin-left: 3.4rem;
}
.mod-screenseries dl dd .text h4 {
  line-height: 2.25rem;
  color: #333;
  font-weight: 400;
}
.mod-screenseries dl dd .text p em {
  color: #e72e25;
}
.mod-screenseries dl dd.last a {
  border-bottom: 0px;
}